System.Web.Services 2.0.0.0 System.Web.Services.Protocols.ServerProtocolFactory To be added.

The .NET Framework creates an instance of the class to process XML Web service requests.

- Constructor
  To be added.

  Creates a new .

  2.0.0.0
- Method
  System.Web.Services.Protocols.ServerProtocol `` To be added.

  Returns a that can be used to process the XML Web service request specified by .

  A that can be used to process the XML Web service request specified by .

  The that represents the Web service request. 2.0.0.0